<h2>Reenvio de instruções de desbloqueio</h2>

<%= form_for(resource, as: resource_name, url: unlock_path(resource_name), html: { method: :post }) do |f| %>
  <%= devise_error_messages! %>

  <div class="field">
    <%= f.label :email %><br />
    <%= f.email_field :email, autofocus: true %>
  </div>

  <div class="actions">
    <%= f.submit "Reenviar instruções de desbloqueio" %>
  </div>
<% end %>

<%= render "devise/shared/links" %>
